---
include:
  - remote: https://jobs.just-ci.dev/v6.24.6/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/c/cppcheck.yml
